<template>
  <div>
    <md-toolbar class="main-toolbar">
      <h1 class="md-title">
        <a href="/admin/"> JOLLYGOOD+ Admin </a>
      </h1>
      <div class="md-toolbar-section-start"></div>
    </md-toolbar>

    <router-view></router-view>
  </div>
</template>

<script>
export default {
  mounted() {
    document.title = this.$t(this.$route.name);
  },
};
</script>

<style scoped>
html,
body {
  margin: 0;
  padding: 0;
}

.main-toolbar {
  border-radius: 0px;
  background: #3b3b3b !important;
}

.main-toolbar .md-title {
  font-weight: bold;
}

.md-title a {
  color: #ffffff !important;
}
</style>
